CVE-2011-3892

HIGH

Details

Source: MITRE

Published: 2011-11-11

Updated: 2020-05-08

Type: CWE-415

Risk Information

CVSS v2.0

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Impact Score: 6.4

Exploitability Score: 10

Severity: HIGH

Tenable Plugins

View all (9 total)

IDNameProductFamilySeverity
69412FreeBSD : gstreamer-ffmpeg -- Multiple vulnerabilities in bundled libav (4d087b35-0990-11e3-a9f4-bcaec565249c)NessusFreeBSD Local Security Checks
critical
61951Mandriva Linux Security Advisory : ffmpeg (MDVSA-2012:076)NessusMandriva Local Security Checks
critical
59096Mandriva Linux Security Advisory : ffmpeg (MDVSA-2012:075)NessusMandriva Local Security Checks
high
59094Debian DSA-2471-1 : ffmpeg - several vulnerabilitiesNessusDebian Local Security Checks
high
56901GLSA-201111-05 : Chromium, V8: Multiple vulnerabilitiesNessusGentoo Local Security Checks
high
800938Google Chrome < 15.0.874.120 Multiple VulnerabilitiesLog Correlation EngineWeb Clients
high
6094Google Chrome < 15.0.874.120 Multiple VulnerabilitiesNessus Network MonitorWeb Clients
high
56779Google Chrome < 15.0.874.120 Multiple VulnerabilitiesNessusWindows
high
51069FreeBSD : chromium -- multiple vulnerabilities (6887828f-0229-11e0-b84d-00262d5ed8ee)NessusFreeBSD Local Security Checks
critical